## libstring-dirify-perl 1.02

=== debian/changelog ===
libstring-dirify-perl (1.02-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Add myself as uploader to avoid uploading without human maintainers

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 13:51:34 +0000

libstring-dirify-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #609043)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 08 Jan 2011 11:13:42 +0000
