=== debian/control ===
Source: libstring-dirify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-dirify-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-dirify-perl.git
Homepage: https://metacpan.org/release/String-Dirify

Package: libstring-dirify-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: utility converting string to a safe format
 String::Dirify converts a string (possibly containing high ASCII characters,
 and even HTML) into another, lower-cased, string which can be used as a
 directory name or URL.
 .
 The algorithm is as follows:
  * Each high ASCII character is replaced by its normal equivalent
  * The string is converted to lower case
  * Any HTML (including HTML entities) in the string is removed
  * Any characters which are not (Perl) words, spaces or hyphens, are removed
  * Runs of spaces are converted to the separator character
