=== debian/watch ===
version=3
https://metacpan.org/release/String-Dirify   .*/String-Dirify-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
