=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-dirify-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-dirify-perl.git
+                     libtest-pod-perl,
+                     perl | libtest-simple-perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-dirify-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-dirify-perl.git
 Homepage: https://metacpan.org/release/String-Dirify
 
 Package: libstring-dirify-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: utility converting string to a safe format
  String::Dirify converts a string (possibly containing high ASCII characters,
  and even HTML) into another, lower-cased, string which can be used as a
