=== debian/watch ===
version=4
https://metacpan.org/release/String-Dirify   .*/String-Dirify-v?@ANY_VERSION@@ARCHIVE_EXT@$
